Subject: [EDUC] Re : Re: promouvoir le libre en lycée
From: [email-masked]
To: Marie-Odile Morandi <[email-masked]>
Cc: [email-masked]
Date: Wed, 26 Nov 2014 10:59:49 +0100 (CET)
List-Id: <educ.april.org>

----- Marie-Odile Morandi <[email-masked]> a écrit :
> Bonjour,
> 
> Opilion perso : tant qu'on n'aura pas réglé le problème de la vente
> liée, vente forcée matériel/logiciel.... il sera difficile d'agir.

C'est plus compliqué.

Le libre dans l'éducation, que ce soient sur les niveaux collège
ou lycée n'est pas réductible à l'aspect "outil", "produit".

L'école est avant tout un lieu non pas où l'on enseigne.

Si l'on considère comme l'EPI, le rapport de l'académie des sciences
et Jean-Pierre Archambault que l'informatique est à la fois une science
et une technique et que son enseignement se légitime par le fait
que l'informatique serait la troisième révolution industrielle - 
concepts idéologiques de l'informatique privatrice -, ce n'est pas
parce qu'on aura assaini les appels d'offres, mis fin à la vente
subordonnée que le logiciel libre aura réellement pénétré 
les collèges et les lycées.

Prenons par exemple les termes "industrie du logiciel", "industrie
du logiciel libre" dont on retrouve de nombreuses occurrences dans
le discours de Jean-Pierre Archambault qui refuse systématiquement
tout débat sur cette question. Que dit Richard Stallman ?

"L'expression « industrie du logiciel » incite les gens à penser 
que le logiciel est toujours développé par une sorte d'usine et qu'il est *
ensuite livré aux « consommateurs ». La communauté du logiciel libre 
montre que ce n'est pas le cas. Les entreprises de logiciel existent, 
et diverses entreprises développent des logiciels libres ou non libres, 
mais celles qui développent des logiciels libres ne sont pas gérées 
comme des usines.

Le terme « industrie » a été utilisé comme propagande par les défenseurs 
des brevets logiciels. Ils appellent le développement logiciel « industrie » 
et puis essaient d'argumenter que cela signifie qu'il doit être soumis 
aux monopoles des brevets. Le Parlement européen, en rejetant les brevets 
logiciels en 2003, a approuvé par son vote la définition de l'« industrie » 
comme « production automatisée de biens matériels ».
http://www.europarl.europa.eu/sides/getDoc.do?pubRef=-//EP//TEXT+TA+P5-TA-2003-0402+0+DOC+XML+V0//FR

Adresse du lien donnée par Stallman :
http://www.europarl.europa.eu/sides/getDoc.do?pubRef=-//EP//TEXT+TA+P5-TA-2003-0402+0+DOC+XML+V0//FR

La problématique du statut du matériel, de celui des systèmes et logiciels
relève du même paradigme.

Si nous ne reconnaissons pas dans les savoirs que nous transmettons aux
élèves que matériel et logiciel c'est pas pareil et n'obéissent pas
aux mêmes règles, alors nos cours seraient le pendant de la vente
subordonnée et d'une manière ou d'une autre le chien garde idéologiqe
non seulement des brevets logiciels mais d'une approche Open Source
dans le meilleur des cas, privatrice en tous cas.

Je suis prêt à développer, car c'est là à mon humble avis le noeud 
gordien du problème.

Librement,
Charlie
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ